## installation

https://www.openbsd.org/faq/faq14.html#softraid

remember to run `ifconfig re0 up` before starting any shell operations

## package manager

https://www.openbsd.org/faq/faq15.html#Intro

apt search | pkg_info -Q
apt install | pkg_add
apt remove | pkg_delete

## wifi

run `ifconfig` and get name of wifi interface (for example, mine is `urtwn0`)

make a text file (as root) at `/etc/hostname.InterfaceName` (for example, `/etc/hostname.urtwn0`) with the following contents:

```
join SSID wpakey WIFIPASSWORD
inet autoconf
```

then run `doas sh /etc/netstart`

## misc

there is no `lsblk`. to get a list of all disks connected, run `sysctl hw.disknames`
